package com.pcloud.book.applet.enums;

/**
 * @ClassName com.pcloud.book.applet.enums.DataTypeEnum
 * @Author zhuyajie
 * @Description 统计数据类型
 * @Date 2020/5/12 10:52
 * @Version 1.0
 **/
public enum DataTypeEnum {

    /**
     * 1资讯
     */
    news(1),

    /**
     * 2券库
     */
    gift_coupon(2);

    public final Integer code;

    DataTypeEnum(Integer code) {
        this.code = code;
    }
}
